Next: Implementation Notes, Previous: Building a CORBA application with PolyORB, Up: CORBA

### 6.7 Configuring a CORBA application

- Configuring PolyORB
- Configuring GIOP protocol stack for PolyORB
- Configuring Security services for PolyORB
- Command line arguments

To configure a CORBA application, you need to separately configure PolyORB and the GIOP protocol (or any other protocol personality you wish to use).